<?xml version="1.0"?>
<?xml-stylesheet type="text/xsl" href="configuration.xsl"?>

<!-- Put site-specific property overrides in this file. -->

<configuration>
<property>
<name>fs.default.name</name>
<value>hdfs://10.20.1.53:9000</value>
<final>true</final>
</property>

<property>
  <name>fs.ftp.host</name>
  <value>10.20.0.197</value>
  <description>FTP filesystem connects to this server</description>
</property>
</configuration>
